Upgrade swift 1.4.0 to latest

asked 2014-05-07 06:15:36 -0500

manicguitarist gravatar image

Hi - I've been asked to upgrade our swift installation to the "latest version".

We are currently running 1.4.0 on Centos 6.5

As a non-Linux expert, what is required to upgrade the swift installation?

I'm at ease installing and configuring swift on both Centos & Ubuntu, but have never upgraded anything Linux-wise.

Thanks.

edit retag flag offensive close merge delete